#wa-compsubpage-j43uuwna1duspewm7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j43uuwna1duspewm7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j43uuwna1duspewm7k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j43uuwna1duspey7n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j43uuwna1duspey7n4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j43uuwna1duspey7n4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j43uuwna1duspf481c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j43uuwna1duspf481c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j43uuwna1duspf481c>.wa-container-vspacer {height:0px;}
#wa-comptext-j43uuwna1dusore3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j43uuwna1dusoreqdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j43uv4521dusor5hq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jjxzrsj31dqnap8ge8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mbyybmgp1dpexs562o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jm8x4i6k1dt6l355hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm8x4i6k1dt6l355hc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm8x4i6k1dt6l355hc>.wa-container-vspacer {height:0px;}
#wa-row-j43uuwna1duspdlpio {margin:0px 0px;}
#wa-row-j43uuwna1duspdlpio>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspejwa8 {margin:0px 0px;}
#wa-row-j43uuwna1duspejwa8>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspem1zk {margin:0px 0px;}
#wa-row-j43uuwna1duspem1zk>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey69c>.wa-item-rowspacer {height:50px;}
#wa-row-j43uuwna1duspey6yo {margin:0px 0px;}
#wa-row-j43uuwna1duspey6yo>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey8k0 {margin:0px 0px;}
#wa-row-j43uuwna1duspey8k0>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspez6rk>.wa-item-rowspacer {height:30px;}
#wa-row-j43uuwna1duspezb9c {margin:0px 0px;}
#wa-row-j43uuwna1duspezb9c>div {padding: 0px 0px;}
#wa-row-j43uv4521duspvthps {margin:0px 0px;}
#wa-row-j43uv4521duspvthps>div {padding: 0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c {margin:0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c>div {padding: 0px 0px;}
#wa-row-kql5etqv1dpvhlfe34 {margin:0px 0px;}
#wa-row-kql5etqv1dpvhlfe34>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex3nxls>.wa-item-rowspacer {height:30px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kql5etqv1dpvg36osg] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default {background-color:#e0e0e0; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-brand, [id^=wa-compmenu-kql5etqv1dpvg36osg].navbar-nav li a, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kql5etqv1dpvg36osg].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-kql5etqv1dpvg36osg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j43uuwna1duspdlpio {margin:0px 0px;}
#wa-row-j43uuwna1duspdlpio>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspejwa8 {margin:0px 0px;}
#wa-row-j43uuwna1duspejwa8>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspem1zk {margin:0px 0px;}
#wa-row-j43uuwna1duspem1zk>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey6yo {margin:0px 0px;}
#wa-row-j43uuwna1duspey6yo>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey8k0 {margin:0px 0px;}
#wa-row-j43uuwna1duspey8k0>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspezb9c {margin:0px 0px;}
#wa-row-j43uuwna1duspezb9c>div {padding: 0px 0px;}
#wa-row-j43uv4521duspvthps {margin:0px 0px;}
#wa-row-j43uv4521duspvthps>div {padding: 0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c {margin:0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c>div {padding: 0px 0px;}
#wa-row-kql5etqv1dpvhlfe34 {margin:0px 0px;}
#wa-row-kql5etqv1dpvhlfe34>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j43uuwna1duspdlpio {margin:0px 0px;}
#wa-row-j43uuwna1duspdlpio>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspejwa8 {margin:0px 0px;}
#wa-row-j43uuwna1duspejwa8>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspem1zk {margin:0px 0px;}
#wa-row-j43uuwna1duspem1zk>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey6yo {margin:0px 0px;}
#wa-row-j43uuwna1duspey6yo>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey8k0 {margin:0px 0px;}
#wa-row-j43uuwna1duspey8k0>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspezb9c {margin:0px 0px;}
#wa-row-j43uuwna1duspezb9c>div {padding: 0px 0px;}
#wa-row-j43uv4521duspvthps {margin:0px 0px;}
#wa-row-j43uv4521duspvthps>div {padding: 0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c {margin:0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c>div {padding: 0px 0px;}
#wa-row-kql5etqv1dpvhlfe34 {margin:0px 0px;}
#wa-row-kql5etqv1dpvhlfe34>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j43uuwna1duspdlpio {margin:0px 0px;}
#wa-row-j43uuwna1duspdlpio>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspejwa8 {margin:0px 0px;}
#wa-row-j43uuwna1duspejwa8>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspem1zk {margin:0px 0px;}
#wa-row-j43uuwna1duspem1zk>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey6yo {margin:0px 0px;}
#wa-row-j43uuwna1duspey6yo>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspey8k0 {margin:0px 0px;}
#wa-row-j43uuwna1duspey8k0>div {padding: 0px 0px;}
#wa-row-j43uuwna1duspezb9c {margin:0px 0px;}
#wa-row-j43uuwna1duspezb9c>div {padding: 0px 0px;}
#wa-row-j43uv4521duspvthps {margin:0px 0px;}
#wa-row-j43uv4521duspvthps>div {padding: 0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c {margin:0px 0px;}
#wa-row-jjxzrsj31dqnabqk9c>div {padding: 0px 0px;}
#wa-row-kql5etqv1dpvhlfe34 {margin:0px 0px;}
#wa-row-kql5etqv1dpvhlfe34>div {padding: 0px 0px;}
#wa-row-mbyybmgp1dpex4228g {margin:0px 0px;}
#wa-row-mbyybmgp1dpex4228g>div {padding: 0px 0px;}
}
